:root {
  --vp-layout-max-width: 1500px;
  --vp-sidebar-width: 300px;
}

.logo {
  height: auto !important;
}

.vp-doc img {
  box-shadow: 0px 0 2px 1px;
}

.index-page img {
  box-shadow: none !important;

  display: inline-block;
}

.index-page img {
  background-color: #fff;
  border-radius: 5px;
}

.index-page .brand-img {
  padding: 10px;
}

@media (min-width: 768px) {
  .vp-doc h1 {
    font-size: 2.5rem !important;
  }
}

.vp-doc h2 {
  font-size: 1.75rem !important;
}

.vp-doc h3 {
  font-size: 1.5rem !important;
}

.vp-doc h4 {
  font-size: 1.25rem !important;
  margin-top: 1rem;
}

.vp-doc h1 .VPBadge,
.vp-doc h2 .VPBadge,
.vp-doc h3 .VPBadge,
.vp-doc h4 .VPBadge {
  vertical-align: middle;
}

.vue-feather {
  vertical-align: middle;
  margin: 0 5px;
}
